<html>
  <head>
    <link rel="stylesheet" href="/grocery/static/cloud-gears.css"/>
    <style>
body {
  background-color: #080808;
  color: #cccccc;
}
.loader-container {
  position: absolute;
  left: 45vw;
  top: 45vh;
}
    </style>
  </head>
  <body>
    <div class="loader-container">
      <span class="loader"></span>
      <%
      for indicator in progress:
          include('progress', **indicator)
      end
      %>
    </div>
    <meta http-equiv="Refresh" content="0.2;" />
  </body>
</html>